{
  "contractTypes": <%= data.contract_factors.to_json %>,
  "countryNoHire": <%= Gitlab::Homepage::Jobs::HiringStatus.no_hiring_list.map { |hiring_status| hiring_status['country'] }.to_json %>,
  "currencyExchangeRates": <%= data.currency_exchange_rates.to_json %>,
  "locationFactors": <%= data.location_factors.to_json %>,
  "roles": <%= data.job_families.to_json %>,
  "roleLevels": <%= data.role_levels.to_json %>,
  "equityCalculator": <%= data.equity_calculator.to_json %>
}
